mysqlpp::TooOld< ConnInfoT > Class Template Reference

Functor to test whether a given ConnectionInfo object is "too old". More...

Inheritance diagram for mysqlpp::TooOld< ConnInfoT >:
[legend]
Collaboration diagram for mysqlpp::TooOld< ConnInfoT >:
[legend]

## Detailed Description

### template<typename ConnInfoT>
class mysqlpp::TooOld< ConnInfoT >

Functor to test whether a given ConnectionInfo object is "too old".

The documentation for this class was generated from the following file:

- cpool.cpp